/** phpBB3 **/
#minitabs li.activetab a,.row .pagination span a, li.pagination span a,.pagination span a, .pagination span a:link, .pagination span a:visited,select,dl.codebox code,#cp-main h2,.pagination span a, .pagination span a:link, .pagination span a:visited, .pagination span a:active, a.forumtitle:hover,a.topictitle:hover {color: #666 !important;}

.pagination span a, .pagination span a:link, .pagination span a:visited, .pagination span a:active {border-color:#333 !important;}

.pagination span a:hover,.pagination span strong  {color: #686868 !important;}

#cp-main h3, #cp-main hr, #cp-menu hr, select {
    border-color: #DBDBDB;
}

.postprofile strong {
    color: #444;
}
#wrap li.header a, #wrap li.header dt, li.header dd, #cp-main .panel li.header dd, #cp-main .panel li.header dt {color:#5B5757;}
#cp-main .panel,div.panel.bg3, #minitabs li  {-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);}

li.row {background: #F5F5F5 url(images/overlays/light/forum-border.png) repeat-y 60px;border: 1px solid #CCC;border-bottom-color: #444;box-shadow: -1px 1px 4px rgba(0,0,0,0.1);}
li.row.read .sprocket-corner-badge {border-right-color: #CCC;}
li.row:before {background-image: url(images/overlays/light/mod-shadow-l.png);}
li.row:after {background-image: url(images/overlays/light/mod-shadow-b.png);}
.post_desc {border-top: 1px solid #CCC;}
.post_count, .post_count a {color: #666;}

/* Profile & navigation icons */
.email-icon, .aim-icon, .yahoo-icon, .web-icon, .msnm-icon, .icq-icon, .jabber-icon, .pm-icon,.quote-icon, .report-icon, .edit-icon, .delete-icon, .info-icon, .warn-icon,.pmreply-icon, .newpm-icon, .forwardpm-icon {background: #fff;border: 1px solid #ccc;border-bottom-color: #bbb;-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05)}

.email-icon:hover, .aim-icon:hover, .yahoo-icon:hover, .web-icon:hover, .msnm-icon:hover, .icq-icon:hover, .jabber-icon:hover, .pm-icon:hover,.quote-icon:hover, .report-icon:hover, .edit-icon:hover, .delete-icon:hover, .info-icon:hover, .warn-icon:hover, .pmreply-icon:hover, .newpm-icon:hover, .forwardpm-icon:hover {background-color: #DBDBDB;}

.post:target .content {color:#368AD2;}


/* 
--------------------------------------------------------------
Colours and backgrounds for common.css
-------------------------------------------------------------- */

hr {
	border-color: #DBDBDB;
	border-top-color: #CCCCCC;
}

.postprofile {
    border-left-color: #CCCCCC !important;
}

hr.dashed {
	border-top-color: #CCCCCC;
}


/* Table styles
----------------------------------------*/
table.table1 thead th {
	color: #999;
}

table.table1 tr {
	border-color: #ECEEF0;
	background: #F9F9F9;
}

table.table1 tr:hover, table.table1 tr.hover {
	color: #666666;
}

table.table1 tbody tr {
	border-color: #fff;
}

table.table1 tbody td {
border-top-color: white;
}

table.table1 td {
	color: #666;
}

table.table1 td {
	border-top: 0px none;
}

table.table1 th {
	color: #444444;
	background: #F9F9F9;
}

table.info th {
	color: #666666;
}

/* Misc layout styles
---------------------------------------- */
dl.details dt {
	color: #666666;
}

dl.details dd {
	color: #666;
}

.sep {
	color: #444;
}

/* Pagination
---------------------------------------- */

.pagination span strong {
	background-color: #fff;
	border-color: #DBDBDB;
}

.pagination span a, .pagination span a:link, .pagination span a:visited, .pagination span a:active {
	color: #666;
	background-color: #ECEEF0;
	border-color: #DBDBDB !important;
}

.pagination span a:hover {
	background-color: #fff;
	color: #FFF;
}

/* Pagination in viewforum for multipage topics */

.row .pagination span a, li.pagination span a {
	background-color: #ECEEF0;
}

.row .pagination span a:hover, li.pagination span a:hover {
	background-color: #ffffff;
}

/* Miscellaneous styles
---------------------------------------- */

.copyright {
	color: #555555;
}

.error {
	color: #BC2A4D;
}

.reported {
	background-color: #F7ECEF;
}

li.reported:hover {
	background-color: #ECD5D8 !important;
}
.sticky, .announce {
	/* you can add a background for stickies and announcements*/
}

div.rules {
	background-color: #ECD5D8;
	color: #BC2A4D;
}

p.rules {
	background-color: #ECD5D8;
	background-image: none;
}

/*  	
--------------------------------------------------------------
Colours and backgrounds for links.css
-------------------------------------------------------------- */

/* Post body links */
.postlink {
	color: #666;
	border-bottom-color: #666;
}

.postlink:visited {
	color: #666;
	border-bottom-color: #666666;
}

.postlink:active {
	color: #666;
}

.postlink:hover {
	background-color: #ECEEF0;
	color: #444;
}

.signature a, .signature a:visited, .signature a:active, .signature a:hover {
	background-color: transparent;
}

/* Profile links */
.postprofile a:link, .postprofile a:active, .postprofile a:visited, .postprofile dt.author a {
	color: #666;
}

.postprofile a:hover, .postprofile dt.author a:hover {
	color: #444;
}

/* Profile searchresults */	
.search .postprofile a {
	color: #666;
}

.search .postprofile a:hover {
	color: #444;
}

/* Arrow links  */
a.up:hover {
	background-color: transparent;
}

a.left:hover {
	color: #666;
}

a.right:hover {
	color: #666;
}


/*  	
--------------------------------------------------------------
Colours and backgrounds for content.css
-------------------------------------------------------------- */

/* Content container styles
----------------------------------------*/
.posthilit {
	background-color: #ECEEF0;
	color: #444;
}

/* Post signature */
.signature {
	border-top-color: #CCCCCC;
}

/* Post noticies */
.notice {
	border-top-color:  #CCCCCC;
}

/* BB Code styles
----------------------------------------*/
/* Quote block */
blockquote {
	background-color: #EBEADD;
	border-color: #B3B3B3;
}


blockquote blockquote {
	/* Nested quotes */
	background-color:#EFEED9;
}

blockquote blockquote blockquote {
	/* Nested quotes */
	background-color: #EBEADD;
}

/* Code block */
dl.codebox {
	background-color: rgb(224, 224, 224);
	border-color: #C9D2D8;
}

dl.codebox dt {
	border-bottom-color:  #CCCCCC;
}

dl.codebox code {
	color: #2E8B57;
}

.syntaxbg		{ color: #FFFFFF; }
.syntaxcomment	{ color: #FF8000; }
.syntaxdefault	{ color: #6666660BB; }
.syntaxhtml		{ color: #666666; }
.syntaxkeyword	{ color: #007700; }
.syntaxstring	{ color: #DD0000; }

/* Attachments
----------------------------------------*/
.attachbox {
	background-color: #FFFFFF;
	border-color:  #C9D2D8;
}

.pm-message .attachbox {
	background-color: #F2F3F3;
}

.attachbox dd {
	border-top-color: #C9D2D8;
}

.attachbox p {
	color: #666666;
}

.attachbox p.stats {
	color: #666666;
}

.attach-image img {
	border-color: #999999;
}

/* Inline image thumbnails */

dl.file dd {
	color: #666666;
}

dl.thumbnail img {
	border-color: #666666;
	background-color: #FFFFFF;
}

dl.thumbnail dd {
	color: #666666;
}

dl.thumbnail dt a:hover {
	background-color: #EEEEEE;
}

dl.thumbnail dt a:hover img {
	border-color: #DBDBDB;
}


/*  	
--------------------------------------------------------------
Colours and backgrounds for cp.css
-------------------------------------------------------------- */

/* Main CP box
----------------------------------------*/

#cp-main h3, #cp-main hr, #cp-menu hr {
	border-color: #DBDBDB;
}

#cp-main .panel li.row {
	border-bottom-color: #DBDBDB;
	border-top-color: #DBDBDB;
}

ul.cplist {
	border-top-color: #DBDBDB;
}


#cp-main table.table1 thead th {
	color: #444444;
	border-bottom-color: #f0f0f0;
}

#cp-main .pm-message {
	border-color: #DBDBDB;
	background-color: #FFFFFF;
}

/* Mini tabbed menu used in MCP
----------------------------------------*/
#minitabs li {
	background-color: transparent;
}

#minitabs li.activetab {
	background-color: #F9F9F9;
}

#minitabs li.activetab a, #minitabs li.activetab a:hover {
	color: #444444;
}

/* Preferences pane layout
----------------------------------------*/
#cp-main .panel {
	background-color: #F9F9F9;
}

#cp-main .pm {
	background-color: #FFFFFF;
}


/* Friends list */
.cp-mini {
	background-color: #ECEEF0;
}

dl.mini dt {
	color: #777777;
}

/* PM Styles
----------------------------------------*/
/* PM Message history */
.current {
	color: #666666 !important;
}

/* PM panel adjustments */
.pm-panel-header,
#cp-main .pm-message-nav {
	border-bottom-color: #E9E9E9;
}

/* PM marking colours */
.pmlist li.pm_message_reported_colour, .pm_message_reported_colour {
	border-left-color: #BC2A4D;
	border-right-color: #BC2A4D;
}

.pmlist li.pm_marked_colour, .pm_marked_colour {
	border-color: #FF6600;
}

.pmlist li.pm_replied_colour, .pm_replied_colour {
	border-color: #A9B8C2;
}

.pmlist li.pm_friend_colour, .pm_friend_colour {
	border-color: #DBDBDB;
}

.pmlist li.pm_foe_colour, .pm_foe_colour {
	border-color: #666666;
}

/* Avatar gallery */
#gallery label {
	background-color: #FFFFFF;
	border-color: #CCC;
}

#gallery label:hover {
	background-color: #EEE;
}

/*  	
--------------------------------------------------------------
Colours and backgrounds for forms.css
-------------------------------------------------------------- */

/* General form styles
----------------------------------------*/
select {
	border-color: #bbbbbb;
	background-color: #E6E6E6;
	color: #444;
}
option.disabled-option {
	color: graytext;
}

/* Definition list layout for forms
---------------------------------------- */
dd label {
	color: #444;
}

/* Hover effects */
fieldset dl:hover dt label {
	color: #666666;
}

fieldset.fields2 dl:hover dt label {
	color: inherit;
}

/* Quick-login on index page */
fieldset.quick-login input.inputbox {
	background-color: #F2F3F3;
}

/* Posting page styles
----------------------------------------*/

#message-box textarea {
	color: #444444;
}


/* Form button styles
---------------------------------------- */

a.button1, input.button1, input.button3, a.button2, input.button2 {
	background: #e6e6e6;background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(0%, #ffffff), to(#e6e6e6));background-image: -webkit-linear-gradient(#ffffff, #ffffff 0%, #e6e6e6);background-image: -moz-linear-gradient(top, #ffffff, #ffffff 0%, #e6e6e6);background-image: -ms-linear-gradient(#ffffff, #ffffff 0%, #e6e6e6);background-image: -o-linear-gradient(#ffffff, #ffffff 0%, #e6e6e6);background-image: linear-gradient(#ffffff, #ffffff 0%, #e6e6e6);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);color: #444;border: 1px solid #ccc;border-bottom-color: #bbb;-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

/* Hover states */
a.button1:hover, input.button1:hover, a.button2:hover, input.button2:hover, input.button3:hover {
	color: #444;
}


input.disabled {
	color: #666666;
}


/* UCP
---------------------------------------- */

#topicreview .post.bg1	{ background-color: #f7f7f7;}
#topicreview .post.bg2	{ background-color: #f2f2f2; }
#topicreview .post.bg3	{ background-color: #ebebeb; }

.bg3,#tabs .activetab a {
    background-color: #ECECEC;
}

#navigation a {
    background: transparent;
}

#navigation a:hover {
    background-color: #E5E5E5;
}

.cp-mini {
    background-color: #F9F9F9;
}

#navigation #active-subsection a {
background-color: #F9F9F9;
}

div.panel.bg3,#minitabs li {
    border: 1px solid #DBDBDB;
}

#cp-main .panel {
    background-color: #F9F9F9;
}

#tabs a {
    border: 1px solid #DBDBDB;
    border-bottom: 0px none;
}

#tabs .activetab a  {
    border-bottom-color: #ECECEC;

}

